#
# spec file for package dvi2tty (Version 5.1)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         dvi2tty
Release:      13
Copyright:    1989, 1995 Svante Lindahl ; Marcel Mol
Group: 
Provides:     dvi2tty 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      5.1
Summary:      A TeX to ASCII converter
Source: dvi2tty-5.1.tar.gz
Patch: dvi2tty-5.1.dif
%description
dvi2tty converts a TeX-dvi file into a readable ASCII text file.
You can then do full text searches without finding the TeX macros as well.
For documentation see the man page (man dvi2tty) and
/usr/doc/packages/dvi2tty. 

Authors:
--------
    Svante Lindahl <zap@cs.kth.sunet>
    Marcel Mol <marcel@duteca.et.tudelft.nl>

%prep
%setup
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/doc/packages/dvi2tty
/usr/bin/disdvi
/usr/bin/dvi2tty
%doc /usr/doc/packages/dvi2tty/DVI.format
%doc /usr/doc/packages/dvi2tty/README
%doc /usr/doc/packages/dvi2tty/README.ORG
%doc /usr/doc/packages/dvi2tty/README.VMS
%doc /usr/doc/packages/dvi2tty/TODO
%doc /usr/doc/packages/dvi2tty/credits
%doc /usr/man/man1/dvi2tty.1.gz

